﻿@using web_app_voice.Utilities.Helpers
<nav class="navbar-default navbar-static-side" role="navigation">
    <div class="sidebar-collapse">
        <ul class="nav metismenu" id="side-menu">
            <li class="nav-header">
                <div class="dropdown profile-element">
                    <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                        <span class="block m-t-xs text-center font-bold">Kauno Autobusai</span>
                        <span class="text-muted text-xs text-center block">Transport Voice</span>
                    </a>
                </div>
                <div class="logo-element">
                    Voice+
                </div>
            </li>
            @if (User.Identity.IsAuthenticated)
            {
                <li class="@HtmlHelpers.IsSelected(@Html, controller: "DashBoard", action: "Index")">
                    <a href="@Url.Action("Index", "DashBoard")"><i class="fa fa-dashboard"></i> <span class="nav-label">Dash Board</span><span class="label label-primary float-right">Main</span></a>
                </li>
                <li class="@HtmlHelpers.IsSelected(@Html, controller: "TransportLinks", action: "Index")">
                    <a href="@Url.Action("Index", "TransportLinks")"><i class="fa fa-bus"></i> <span class="nav-label">Transports Links</span></a>
                </li>
                <li class="@HtmlHelpers.IsSelected(@Html, controller: "StationLinks", action: "Index")">
                    <a href="@Url.Action("Index", "StationLinks")"><i class="fa fa-stop"></i> <span class="nav-label">Stations Links</span></a>
                </li>
                <li class="@HtmlHelpers.IsSelected(@Html, controller: "Tags", action: "Index")">
                    <a href="@Url.Action("Index", "Tags")"><i class="fa fa-tag"></i> <span class="nav-label">Tags</span></a>
                </li>
                <li class="@HtmlHelpers.IsSelected(@Html, controller: "Audios", action: "Index")">
                    <a href="@Url.Action("Index", "Audios")"><i class="fa fa-audio-description"></i> <span class="nav-label">Audio</span></a>
                </li>
            }
        </ul>
    </div>
</nav>